subroutine NULLSUBROUTINE(hwnd, uMsg, idEvent, dwTime)
!DEC$ IF DEFINED(_X86_)
!DEC$ ATTRIBUTES STDCALL, ALIAS : '_NULLSUBROUTINE@16' :: NULLSUBROUTINE
!DEC$ ELSE
!DEC$ ATTRIBUTES STDCALL, ALIAS : 'NULLSUBROUTINE' :: NULLSUBROUTINE
!DEC$ ENDIF
integer*4 hwnd, uMsg, idEvent, dwTime

hwnd    = hwnd
uMsg    = uMsg
idEvent = idEvent
dwTime  = dwTime
return

end
